/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#000000; overflow-x:hidden}
/*body.home{background:url(home-banner1.jpg) 50% 0 no-repeat fixed; background-size:cover}*/
body.accomodation{background:url(accomodation-bg.jpg) 50% 0 no-repeat fixed; background-size:cover}

header{padding:0;}

.top{padding:0; z-index:999;}
.logo{padding:40px 0; text-align:center;}

.menu{width:100%; height:100%; padding:0 0 60px 0 !important;}
.menu-home{width:100%; padding:0 0 145px 0;}

.inner-banner{max-height:500px; z-index:10 !important;}
.container img{height:auto; max-width:100%;}

.main-content{background:#000000; padding:50px 0; margin-top:707px;}
/*.con-left{padding:0 30px;}
.con-right{padding:0 30px 0 0;}*/

.main-con{/*background:url(home-banner1.jpg) 50% 0 no-repeat;*/ background:url(home-banner1.jpg) 50% 0 no-repeat fixed; background-size:cover; width:100%; height:100%; display:table}
.main-content-home{background:url(con-runner.png) 0 0 repeat; width:100%; padding:80px 50px 65px 50px;}
.main-content-home #cmsbody *{color:#000; line-height:1.3;}
.main-content-home #cmsbody p{font-size:14px; font-weight:400; margin-bottom:20px;}

footer.footer-home {padding:160px 0 55px 0;}

footer {z-index:3; padding:60px 0;}

#cmsbody{overflow:hidden;}
#cmsfooter{width:100%; text-align:right; margin-top:10px}
.htmlarea p{margin:0;}

.b-address p{font-size:15px; font-weight:bold; color:#fff; text-transform:uppercase; margin:10px 0;}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:86px; height:39px;}
.social ul.sociallinks li{width:39px; float:left; margin-right:8px;}
.social ul.sociallinks li.instagram{margin-right:0;}
.social ul.sociallinks a {display:block; width:39px; height:39px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.instagram {background-position: -47px 0 !important;}
.social a.facebook:hover, .social a.instagram:hover {opacity:0.9}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated,
#cmsfooter td.footerDetails div.footerCompany{display:none}

.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.nivo-controlNav{padding:0 0 20px 0 !important; margin-top:-42px; position:relative; z-index:100;}

.r-promo h4{background:#0088cc; padding:5px 10px; text-align:center; display:table; font-family:'Montserrat', Arial, Helvetica, sans-serif; font-size:30px; color:#000; line-height:1; margin:0 auto 20px auto; font-weight:bold; letter-spacing:1.5px;}

/*Accomodation Template Start*/
.main-con-accomodation{width:100%; height:100%;}
.main-content-accomodation{background:url(con-runner.png) 0 0 repeat; width:100%; padding:50px 35px;}
.main-content-accomodation #cmsbody *{color:#000; line-height:1.3;}
.main-content-accomodation #cmsbody p{font-size:14px; font-weight:normal; margin-bottom:18px;}
/*Accomodation Template End*/

/*Beach Hotel Template Start*/
.main-content-beach-hotel{padding:50px 0}
footer.footer-beach-hotel {border-top:solid 1px #4d4d4d; padding:35px 0;}
/*Beach Hotel Template Etart*/

/*Beach Bottle Template Start*/
header.header-beach-bottle{background:#000 url(header-bottle-bg.jpg) 50% 0 no-repeat; width:100%; z-index:3; padding:0;}
header.header-beach-bottle .logo{padding:75px 0 0 0}

header.header-beach-bottle .menu{padding:28px 0 45px 0!important;}

.main-content-beach-bottle{padding:50px 0}

.search-con{padding:3px 0; margin:0 0 30px 0; background:#fff;}
.search-con table td{border:0 !important;}
.search-con input{background:transparent; padding:7px 10px 8px; width:170px; font-family:"Open Sans", sans serif; font-size:12px; color:#000; line-height:13px; border:0;}
.search-con input[type=submit] {background:url(btn-search.gif) 0 0 no-repeat; display:block; width:30px; height:30px; text-indent:-9999px; color:transparent; border:none; cursor:pointer}

.r-cart{background:url(icn-r-cart.png) 0 0 no-repeat; padding:7px 0 15px 65px; z-index:90; text-align:left; margin-bottom:30px;}
.r-cart a, .r-cart a:hover{font-size:14px; color:#0087cf; font-weight:bold; line-height:1.2; text-decoration:none; text-transform:uppercase}
.r-cart a span{font-size:12px; color:#fff; font-weight:normal; line-height:1.2; padding:0; text-decoration:none; display:block}
.r-cart a span span{display:inline-block}
.r-cart #nsi-shop-minicart-view hr, .r-cart #nsi-shop-minicart-view br{display:none}

footer.footer-beach-bottle {border-top:solid 1px #4d4d4d; padding:35px 0;}
/*Beach Bottle Template Etart*/

#cmsbody ul {padding:0 0 20px 15px}
#cmsbody ul li{list-style:none !important}
#cmsbody ul li:before {content:""; list-style:none !important; background:#000; display:inline-block; width:7px; height:7px; margin:-2px 7px 0 0; font-weight:bold; border:solid 1px #000; border-radius:100%; vertical-align:middle; }

ul.con-list{margin:20px; padding:0; list-style:none}
ul.con-list li{background:url(bul1.png) 0 8px no-repeat; padding:0 0 0 20px}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-135px 0 !important}

/*Shop Styles*/
#cmsbody #nsi-shop-listing .nsi-cat-inner{text-align:center}
#cmsbody #nsi-shop-listing a.nsi-shop-listing-thumb{margin:0 auto 5px}
#cmsbody #nsi-shop-listing a.nsi-cat-name{font-size:20px; font-weight:bold}
#cmsbody #nsi-shop-listing div.nsi-cat-qty{font-size:1em;}

#cmsbody .nsi-shop-controls,
#cmsbody .nsi-shop-controls *,
#cmsbody .nsi-shop-controls *::before,
#cmsbody .nsi-shop-controls *::after{box-sizing:content-box !important}
#cmsbody .nsi-shop-controls *{font-size:12px !important}
#cmsbody .nsi-shop-controls h3 b{font-size:16px !important; margin:0 !important}

#cmsbody #nsi-shop-listing input,
#cmsbody #nsi-shop-listing select{color:#333 !important;}

#cmsbody #nsi-shop #nsi-primary-img {background-color:transparent !important; margin:0;}
#cmsbody #nsi-shop span.nsi-rrp{color:#fff}
#cmsbody #nsi-shop #nsi-variants {background:#000; border:dashed 1px #fff}
#cmsbody #nsi-shop #nsi-variants *{color:#fff}
#cmsbody #nsi-shop #nsi-variants select, #cmsbody #nsi-shop #nsi-variants a.btn{color:#333}
#cmsbody #nsi-shop #nsi-variants span.nsi-required{color:red}
#cmsbody #nsi-shop #nsi-tabbed-box *{color:#fff}

#cmsbody #nsi-shop #nsi-tabbed-box li.selected{background:#000; border-style:dashed; border-width:1px 1px 0 1px}
#cmsbody #nsi-shop #nsi-tabbed-box .yui-content{background:#000; color:#fff; border-style:dashed}

#cmsbody #nsi-cart-holder .nsi-top-row *{color:#333}
#cmsbody #nsi-cart-holder input,
#cmsbody #nsi-cart-holder select{font-size:12px; color:#333 !important; padding:3px 5px;}
#cmsbody #nsi-cart-holder .nsi-bottom-row *{color:#333}

#cmsbody #nsi-ship-and-total .nsi-ship-heading {width:250px;}

#cmsbody #nsi-shop-checkout h2{color:#fff !important; text-transform:none}
#cmsbody #nsi-shop-checkout .nsi-check-head-closed{color:#000 !important; font-size:0.8em}

#cmsbody #nsi-shop-checkout .nsi-check-section legend{color:#fff !important;}
#cmsbody #nsi-shop-checkout .nsi-check-section input,
#cmsbody #nsi-shop-checkout .nsi-check-section select{color:#000 !important;}

#cmsbody #nsi-shop-checkout #nsi-payment #orderReviewSection fieldset{width:45% !important}

#cmsbody #nsi-shop-listing #nsi-categories{border-bottom:none !important;}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat{width:16% !important; text-align:center !important; margin-bottom:20px;}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat .nsi-cat-inner {padding:0 !important;}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat .nsi-cat-inner a.nsi-shop-listing-thumb{padding:150px 100px 0 0 !important; background-color:transparent !important;}
#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat .nsi-cat-inner a.nsi-cat-name{font-size:18px; font-weight:400; padding:10px 0 0 !important; display:block;}

#cmsbody #nsi-shop-listing #shop-search-result-container #nsi-listing-view table.item-list-fullwidth .nsi-li a.nsi-shop-listing-thumb{background-color:transparent !important;}

#cmsbody #nsi-shop #nsi-product-table td{float:left; width:auto; max-width:100%}

#cmsbody #nsi-shop #nsi-product-table td #nsi-primary-img{width:100% !important}
#cmsbody #nsi-shop #nsi-tabbed-box #nsi-tabs ul li a em{color:#000 !important;}
#cmsbody #nsi-shop #nsi-tabbed-box #nsi-tabs ul li.selected a em{color:#fff !important;}

#cmsbody #nsi-shop-listing #nsi-listing-view{white-space:normal}
#cmsbody #nsi-shop-listing span#infinitescrollSelectore{display:block}
#cmsbody #nsi-shop-listing .nsi-li{width:180px; padding: 0;}
#cmsbody #nsi-shop-listing .nsi-li a.nsi-shop-listing-thumb{margin:0}

#cmsbody #nsi-compare-view table{border:dashed 1px #fff; border-width:1px 1px 0 0 !important; border-collapse:separate !important}
#cmsbody #nsi-compare-view tr, #cmsbody #nsi-compare-view td {background:#000;}
#cmsbody #nsi-compare-view td{padding:10px; border:dashed 1px #fff; border-width:0 0 1px 1px}

.nsi-shipping-rates{background:#000 !important;}

#cmsbody .baseapp-form form#frmForgotPassword .form-element dd#email-element input {color:#000 !important;}
#cmsbody .baseapp-form form#frmForgotPassword .form-element dd#btnSubmit-element input{color:#000 !important;}

#cmsbody #nsi-shop-checkout #nsi-shipping #shippingMethodSelect form#frmShippingMethod .fb-v2-form-element .fb-v2-input textarea{color:#000 !important;}

#cmsbody #nc-contact-page{margin-bottom:20px}
#cmsbody #nc-contact-page #nc-contact-office-10306 .nc-contact-form-container .form-element input,#cmsbody #nc-contact-page #nc-contact-office-10306 .nc-contact-form-container .form-element textarea{color:#000;}
#cmsbody #nc-contact-page #nc-contact-office-10306 input.buttons{background:#fff; color:#fff; margin-bottom:20px}

#cmsbody #nsi-shop-checkout #nsi-payment #orderReviewSection table.box  .line2 td{color:#fff}

/*Shop Styles*/

.f-product #nsi-shop-listing h1{display:none}
.f-product h1{/*font-family: 'Open Sans', Arial, Helvetica, sans-serif;*/ color:#fff; font-weight:bold; font-size:23px; text-transform:uppercase; text-align:center; margin:0 0 20px 0}
.f-product h1 strong{color:#fff;}
.f-product .item-list-fullwidth td{text-align:center}
.f-product .nsi-li{width:100% !important; margin:0 auto;}
.f-product .nsi-li a.nsi-shop-listing-thumb{background-color:transparent !important; background-position:50% 0 !important; margin:0 auto;}
.f-product .nsi-li a.nsi-shop-listing-prod-name{margin-top:20px}

#nsi-shop #nsi-product-table #nsi-image-cell #img-container {height:auto !important;}

#nc-contact-page dl.zend_form{padding:0; margin:0 !important;}
#nc-contact-page #Submit-element{padding:0; margin:0 !important;}
#nc-contact-page #Submit-element input{margin:0 !important;}
.main-content-beach-hotel #flashDiv1{display:none !important}

#cmsbody form#frmShopProductSearch input{color:#000}
#cmsbody form#frmShopProductSearch button span{color:#000}
body.beach-bottle .ui-multiselect-menu ul li *{color:#000; font-weight:normal}

body.beach-hotel #cmsbody table.box td{padding:3px}
body.beach-hotel #cmsbody table.box *{background:#000; color:#fff; font-size:14px;}
body.beach-hotel #cmsbody table.box tr.boxTop td{color:#000; font-size:14px;}

#cmsbody #ng-photo-gallery #ng-pg-title{/*font-family:'Open Sans', Arial, Helvetica, sans-serif;*/ color:#ffffff; font-size:24px; font-weight:bold; line-height:1.3; display:none}

.r-promo ul.r-promo-list{margin:0 0 20px 0; padding:0; list-style:none}
.r-promo ul.r-promo-list li{font-size:18px; padding:0 0 5px 0;}
.r-promo ul.r-promo-list li a:hover{color:#fff; text-decoration:none}
.r-promo ul.r-promo-list li:before {content:""; background:#0087cf; display:inline-block; width:10px; height:10px; margin:-2px 7px 0 0; font-weight:bold; border:solid 1px #000; border-radius:100%; vertical-align:middle}


#formBuilder .fb-v2-input input {color:#000;}
#formBuilder .fb-v2-input select {color:#000;}
#formBuilder .fb-v2-input textarea {color:#000;}
#formBuilder .zend_form dd input[type=submit] {color:#fff; width:100px; font-weight:bold; background:#0088cc; border:none; padding:10px 0;}
#formBuilder .fb-v2-input small, .small {font-size:100% !important;}


.main-content-beach-hotel #cmsbody form[name="form"] table{background-color:#000 !important}
.main-content-beach-hotel #cmsbody form[name="form"] table td{padding:0 !important}
.main-content-beach-hotel #cmsbody form[name="form"] table td label{padding:5px 0 0 10px}
.main-content-beach-hotel #cmsbody form[name="form"] table td .buttons{color:#000;}

.type_time dd ul {color:#000000 !important; padding:0 !important;}
.type_time li{list-style:none !important;}
.yui-skin-sam .yui-ac-content li {list-style:none !important}
form#formBuilder #Form_Element_captcha input {color:#000000 !important;}

#cmsbody .signupForm .details input {color:#000;}
#cmsbody .signupForm .submit {color:#000;}


.booknow{color:#ffffff;font-size:14px;font-weight:600;text-transform:uppercase;border-radius:40px;border:0;padding: 16px 24px 20px 24px;text-align: center;background: #00c4de;display: inline-block;height: 50px;margin-top: 4px;}
.booknow:hover{color:#fff; text-decoration:none; background:#00b3c8;}
.call-us{background:url(phone-icon.png) no-repeat 0;padding-left: 18px;display: inline-block;margin-right: 20px;}
.call-us a{color:#fff;font-size: 14px;margin-left: 5px;font-weight:500}
.call-us a:hover{color: #fff;}
.header-contact{padding-top:50px;text-align: right;}
.mob-header-contact {display:none;}

div.qq-upload-button {height:20px !important;}


@media screen and (min-width: 992px) and (max-width: 1199px) {	
	.menu #qm0 a, .menu-home #qm0 a{margin:0 9px 0 8px}
	.f-product .nsi-li a.nsi-shop-listing-thumb{background-size:contain !important; width:213px !important; height:213px !important}
}

@media screen and (max-width: 1024px) {	
	.menu #qm0 a, .menu-home #qm0 a{margin:0 9px 0 8px}

	#cmsbody #frmShopProductSearch button.ui-multiselect{width:100% !important}
	#cmsbody #shop-search-result-container #nsi-listing-view{width:100% !important}
	#cmsbody #shop-search-result-container .item-list-fullwidth{width:100% !important}
	#cmsbody #shop-search-result-container .item-list-fullwidth tr{display:flex !important;}
	#cmsbody #shop-search-result-container .item-list-fullwidth td{width:100% !important; max-width:180px; display:inline-block; vertical-align:top}
	#cmsbody #shop-search-result-container .item-list-fullwidth td .nsi-li{margin:0 auto 20px auto; width:154px; display:block}
}

@media screen and (max-width: 768px) {
	.menu-home{padding:0}
	#qm0 {text-align:center;}
	#qm0 a{float:none !important; text-align:center; margin:0 !important}
	/*#qm0 .qmsub, #qm0 .qmsub a{width:100%;}*/

	.main-con{background-size:cover;}
	footer.footer-home{padding:60px 0}
	#cmsfooter *{text-align:left}
	.header-contact{display:none;}
	.mob-header-contact {display:block; text-align:center; margin-bottom:50px;}
	.mob-header-contact .booknow{}
	.mob-header-contact .call-us{background:none;padding-left:0;display: inline-block;margin-right: 10px;}
}

@media screen and (max-width: 667px) {
	#cmsbody #nsi-shop-cart-view #nsi-cart-table *{font-size:11px}
	#cmsbody #nsi-shop-cart-view #nsi-cart-table td{padding:5px; white-space:normal;}
	#cmsbody #nsi-shop-cart-view #nsi-cart-table input[type=text]{width:20px}

	#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "]{width:100% !important; border:0 !important}
	#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"]{width:100% !important; border:0 !important}
	#cmsbody #shop-search-result-container{width:100% !important}
	#cmsbody #shop-search-result-container #nsi-listing-view{width:100% !important}
	#cmsbody #shop-search-result-container .item-list-fullwidth{width:100% !important}
	#cmsbody #shop-search-result-container .item-list-fullwidth tr{display:block !important;}
	#cmsbody #shop-search-result-container .item-list-fullwidth td{width:100% !important; max-width:180px; display:block; vertical-align:top; margin:0 auto}
	#cmsbody #shop-search-result-container .item-list-fullwidth td .nsi-li{margin:0 auto 20px auto; width:154px; display:block}
	
	.main-content-accomodation{padding:50px 0;}
	.slideshow nav span.nav-close{top:75% !important}
	
}
@media screen and (max-width: 480px) {
	#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat{width:49% !important;}

	#cmsbody #nsi-shop table#nsi-product-table,
    #cmsbody #nsi-shop table#nsi-product-table tr{max-width:100% !important;}
	#cmsbody #nsi-shop td#nsi-image-cell{max-width:100% !important}
	#cmsbody #nsi-shop #nsi-image-cell #img-container{max-width:100% !important}
    #cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img{max-width:100% !important}
    #cmsbody #nsi-shop #nsi-image-cell a#nsi-primary-img img{width:100% !important}
	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
	#cmsbody #nsi-shop #nsi-social-links a.addthis_button_google_plusone{max-width:60px !important}
	
	#cmsbody #nsi-shop-cart-view #nsi-cart-table *{font-size:11px}
	#cmsbody #nsi-shop-cart-view #nsi-cart-table td{padding:5px; white-space:normal; width}
	#cmsbody #nsi-shop-cart-view #nsi-cart-table input[type=text]{width:20px}
	
	#cmsbody #nc-contact-page div.vcard, #cmsbody #nc-contact-page .nc-google-map{width:100% !important; max-width:100%; display:block !important; text-align:left;}
	#cmsbody #nc-contact-page .nc-google-map img{float:none}
}
@media screen and (max-width: 360px) {
	#cmsbody #nsi-shop-listing #nsi-categories .nsi-cat{width:100% !important;}

	#cmsbody .nsi-shop-controls{height:120px !important}
	#cmsbody .nsi-shop-controls *{font-size:12px !important}
	#cmsbody .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	#cmsbody .nsi-shop-controls .nsi-bottom-right{position:relative !important}
}

@media screen and (max-width: 320px) {}

